Error For Installing Rubocop

Is anyone else getting this error when trying to install rubocop? Or know how to fix this.

ERROR: While executing gem … (Gem::FilePermissionError)
You don’t have write permissions for the /Library/Ruby/Gems/2.0.0 directory.

Thanks

I am also getting this error, after multiple attempts to install requirements. Looking forward to a bugfix and hearing other users experience!